
file1 = open("sync_timeline_maintenance.xp", "w")
s = "preconditions:\nquality:a,can_fly=true;\npostconditions:\ninsert quality:a,flying_car=true;\n.\n"
for i in range(1, 98294):
    s1 = "exploit dummy_" + str(i) + "(a)=\n"
    file1.write(s1)
    file1.write(s)

